RubyGems Navigation menu

mediawiki_api 0.7.1

Uses adapter-agnostic Faraday gem to talk to MediaWiki API.

Versions:

  1. 0.7.1 - January 31, 2017 (22 KB)
  2. 0.7.0 - August 03, 2016 (21.5 KB)
  3. 0.6.0 - May 25, 2016 (21.5 KB)
  4. 0.5.0 - September 04, 2015 (20.5 KB)
  5. 0.4.1 - June 17, 2015 (20.5 KB)
Show all versions (17 total)

Runtime Dependencies (3):

faraday >= 0.9.0, ~> 0.9
faraday-cookie_jar >= 0.0.6, ~> 0.0
faraday_middleware >= 0.10.0, ~> 0.10

Development Dependencies (7):

bundler ~> 1.3
rake ~> 0
redcarpet >= 0
rspec >= 3.0.0, ~> 3.0
rubocop ~> 0.29.1
webmock >= 1.17.2, ~> 1.17
yard >= 0

Owners:

Authors:

  • Amir Aharoni, Asaf Bartov, Chris McMahon, Dan Duvall, Jeff Hall, Juliusz Gonera, Zeljko Filipin

SHA 256 checksum:

6bf9f2e381a29a4b9d8e48b7a500fd5bef4e2e706de7dde5e756ed6f2432728e

Total downloads 722,657

For this version 579,171

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-2

Required Ruby Version: >= 0

Links: